SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001847: (Windows Join) if you enable the option "Enable user-based access restrictions" you get stuck - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001847Endian FirewallProxy HTTPpublic2009-05-06 09:292010-09-23 15:20
Reporterluca-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001847: (Windows Join) if you enable the option "Enable user-based access restrictions" you get stuck
DescriptionIf you enable the option "Enable user-based access restrictions" > save > disable > save

And then try to join you get stuck with this error "Access control list cannot be empty" even if it's disabled.

The workaround if you are stuck is to edit /var/efw/proxy settings.
Tagspurple
Attached Files

- Relationships
child of 0001921closed HTTP Proxy changes for 2.3 - meta ticket 

-  Notes
(0002621)
simon-endian (developer)
2009-06-14 17:35

2.2 only bug (2.3 does not have this fields anymore)
(0003266)
Anonymous (viewer)
2009-11-07 16:23

same problem? what is the solution with shell?

- Issue History
Date Modified Username Field Change
2009-05-06 09:29 luca-endian New Issue
2009-05-06 09:29 luca-endian Assigned To => simon-endian
2009-05-06 09:30 luca-endian Tag Attached: purple
2009-06-09 19:58 peter-endian Relationship added child of 0001921
2009-06-14 17:35 simon-endian Note Added: 0002621
2009-06-14 19:13 luca-endian Status new => resolved
2009-06-14 19:13 luca-endian Fixed in Version => 2.3
2009-06-14 19:13 luca-endian Resolution open => won't fix
2009-10-27 11:59 peter-endian Status resolved => closed
2009-11-07 16:23 Anonymous Note Added: 0003266
2009-11-07 16:23 Anonymous Status closed => feedback
2009-11-07 16:23 Anonymous Resolution won't fix => reopened
2010-09-23 15:20 peter-endian Status feedback => closed
2010-09-23 15:20 peter-endian Resolution reopened => no change required

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker